Your server is running PHP version 5.3.29 but this plugin requires at least PHP 5.4. Please run an upgrade.

php forms | Michael Spratt

php forms

if(function_exists(“register_field_group”))
{
register_field_group(array (
‘id’ => ‘acf_simulation-control-1’,
‘title’ => ‘Simulation Control 1’,
‘fields’ => array (
array (
‘key’ => ‘field_5479e02e7bc4a’,
‘label’ => ‘Latitude’,
‘name’ => ‘Latitude’,
‘type’ => ‘number’,
‘instructions’ => ‘Select the Latitude’,
‘required’ => 1,
‘default_value’ => 0,
‘placeholder’ => ”,
‘prepend’ => ”,
‘append’ => ”,
‘min’ => ”,
‘max’ => ”,
‘step’ => ”,
),
array (
‘key’ => ‘field_54b3a0d87051f’,
‘label’ => ‘Longitude’,
‘name’ => ‘longitude’,
‘type’ => ‘number’,
‘required’ => 1,
‘default_value’ => ”,
‘placeholder’ => ”,
‘prepend’ => ”,
‘append’ => ”,
‘min’ => ”,
‘max’ => ”,
‘step’ => ”,
),
array (
‘key’ => ‘field_54b3a0f870520’,
‘label’ => ‘Begining Year’,
‘name’ => ‘begining_year’,
‘type’ => ‘number’,
‘required’ => 1,
‘default_value’ => 2000,
‘placeholder’ => ”,
‘prepend’ => ”,
‘append’ => ”,
‘min’ => 1951,
‘max’ => 2098,
‘step’ => 1,
),
array (
‘key’ => ‘field_54bc0931d6da2’,
‘label’ => ‘Ending Year’,
‘name’ => ‘Ending_Year’,
‘type’ => ‘number’,
‘required’ => 1,
‘default_value’ => 2050,
‘placeholder’ => ”,
‘prepend’ => ”,
‘append’ => ”,
‘min’ => 1951,
‘max’ => 2098,
‘step’ => 1,
),
),
‘location’ => array (
array (
array (
‘param’ => ‘post_type’,
‘operator’ => ‘==’,
‘value’ => ‘post’,
‘order_no’ => 0,
‘group_no’ => 0,
),
),
),
‘options’ => array (
‘position’ => ‘acf_after_title’,
‘layout’ => ‘default’,
‘hide_on_screen’ => array (
),
),
‘menu_order’ => 0,
));
}